import React from 'react';
import { markdownToHTML } from 'educoder'

const ChooseAnswerView = ({ gameAnswer, classes }) => {
  if (!gameAnswer) {
    return ''
  }
  return (
    <div>
      {gameAnswer.map((n, index) => {
        return (
          <div key={index} className="mb20">
            <p>第{index + 1}题</p>
            <p dangerouslySetInnerHTML={{ __html: markdownToHTML(n.answer) }}></p>
          </div>
        );
      })}
    </div>
  )
}

export default ChooseAnswerView;
